:host {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 8px 0;
  }

  p {
    margin: 0;
  }

  .contenido{
    padding-top: 50px;
    border-top: 50px;
    z-index: 999;
  }

  .content{
    /*width: 90%;*/
    z-index: 997;
    margin: 0;
  }

  /*Estilos de la barra de navegacion*/
  .navbar{
    height: 50px;
    margin: 0px;
    display: flex;
    align-items: center;
    background-color: #24292e;
    color: #ffffff;
    font-weight: 700;
    z-index: 999;
  }

  /*Estilo de la imagen */
  .navbar img{
    margin: 0 13px 0 0;
    max-height: 40px;
    border-radius: 20px;
  }

  /*Color de los elementos de la barra de navegacion*/
  .navbar-dark .navbar-nav .nav-link{
    color: rgba(255, 255, 255, 0.5);
  }

  #navbarHand:hover{
    cursor: pointer;
  }

  .navbar-dark .navbar-text{
    color: rgba(255, 255, 255, 1);
    font-size: 1.2rem;
  }

  .navbar-dark .navbar-nav .nav-link:focus,
  .navbar-dark .navbar-nav .nav-link:hover{
    color: rgba(255, 255, 255, 1);
  }

  .navbar-brand{
    font-size: 1rem;
  }

  .burgerLink div i{
    font-size: 35px;
  }

  i{
    font-size: 20px;
  }

  .sidebar{
    margin-left: -200px;
    position: fixed;
    min-width: 200px;
    max-width: 200px;
    height: calc(100vh - 50px);
    transition: all 0.3s;
    z-index: 999;
  }

  .sidebar ul li a{
    display: block;
    padding: .75rem 1rem;
    color: rgba(255, 255, 255, .75);
    text-decoration: none;
  }

  .sidebar ul li a,
  .sidebar ul li ul li a{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";;
  }

  .sidebar ul li a:hover,
  .sidebar .ul .active a{
    color: rgba(0, 0, 0, 1);
    background: rgba(250, 169, 22, 1);
  }

  .sidebar ul ul a{
    padding-left: 2.5rem;
    background: rgba(0, 0, 0, .25);
  }

  .sidebar [data-toggle="collapse"] {
    position: relative;
  }

  .sidebar [data-toggle="collapse"]::before{
    font-family: "FontAwesome";
    content: "\f078";
    font-weight: 900;
    position: absolute;
    right: 1rem;
  }

  .sidebar [aria-expanded="true"]{
    background: rgba(0, 0, 0, .25);
  }

  .sidebar [aria-expanded="true"]::before{
    content: "\f054";
  }

  .sidebar.toggled{
    margin-left: 0;
  }

  .content {
    flex: 1;
    display: flex;
    flex-direction: row;
    align-content: stretch;
    margin: auto;
    padding: auto;
    top: 0;
    min-height: 100vh;
    /*align-items: center;*/
  }

  .footer{
    max-height: 100px;
  }

  a,
  a:visited,
  a:hover {
    color: #1976d2;
    text-decoration: none;
  }

  a:hover {
    color: #125699;
  }

  .circle-link {
    height: 40px;
    width: 40px;
    border-radius: 40px;
    margin: 8px;
    background-color: white;
    border: 1px solid #eeeeee;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: 1s ease-out;
  }

  .circle-link:hover {
    transform: translateY(-0.25rem);
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
  }

  /* Responsive Styles */
  @media screen and (max-width: 767px) {

    .card-container > *:not(.circle-link) ,
    .terminal {
      width: 100%;
    }

    .card:not(.highlight-card) {
      height: 16px;
      margin: 8px 0;
    }

    .card.highlight-card span {
      margin-left: 72px;
    }

    svg#rocket-smoke {
      right: 120px;
      transform: rotate(-5deg);
    }
  }

  @media screen and (max-width: 575px) {
    svg#rocket-smoke {
      display: none;
      visibility: hidden;
    }
  }